/*
Theme Name:  BBF
Theme URI:   https://bbflawoffices.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Dev BBF.
Author:      admin
Author URI:  https://bbflawoffices.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

/* Social icons for divi mobile header  */
@media only screen and (max-width: 767px) {
    div#et-secondary-menu {
        display: block !important;
        margin-top: 0px !important;
        padding-top: 0.75em;
    }
    #et-secondary-menu > div.et_duplicate_social_icons > ul > li a {
        display: block;
        padding-bottom: 0.75em;
    }
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
    div#et-secondary-menu {
        display: block !important;
        padding-top: 0.75em;
    }
}

.container.et_menu_container {
    width: calc(100% - 60px);
}

.et_mobile_menu {
    margin-left: -30px;
    padding: 5%;
    width: calc(100% + 60px);
    text-transform: uppercase;
}
/* Remove the mobile menu top border */
.et_mobile_menu {
    border-top: none !important;
}

#menu-footer-support li {
    display: block;
    width: 100%;
    margin: 5px 0;
}

.et_pb_fullwidth_menu .et_pb_menu__menu,
.et_pb_menu .et_pb_menu__menu {
    display: block !important;
}
.et_mobile_nav_menu {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .et_pb_module.et_pb_menu,
    .et_pb_module.et_pb_menu li {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

.et_pb_menu .et_pb_menu__wrap {
    flex: 0 1 auto;
}

/* === Style WP-PageNavi Pagination === */
/* Center the pagination */
.wp-pagenavi {
    text-align: center;
}
/* Add a border */
.wp-pagenavi span,
.wp-pagenavi a,
.wp-pagenavi :last-child {
    border: 1px solid #ccc !important;
    padding: 6px 12px;
    margin: 0;
}
.wp-pagenavi span,
.wp-pagenavi a {
    border-right: none !important;
}
/* Style the default text */
.wp-pagenavi span,
.wp-pagenavi a {
    font-weight: bold !important;
    color: #ddd !important;
}
/* Style the current / hovered page link */
.wp-pagenavi span.current,
.wp-pagenavi a:hover {
    color: #fffff !important;
    background-color: #fff !important;
}
/* Style the page count text */
.wp-pagenavi :first-child {
    color: #ffffff !important;
}
/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before {
    content: "Next ";
}
.wp-pagenavi .previouspostslink:after {
    content: " Prev";
}

#sidebar ul li a {text-decoration: underline;}
#sidebar ul li a:hover {color:#23408e !important;}
.left-area a {color:#23408e; text-decoration: underline;}
.left-area a:hover {color:#000 !important;}
.post-meta a{text-decoration: underline !important;}

.et_menu_container {padding-bottom: 20px;}
#et-top-navigation {margin-top: 10px !important;}

@media only screen and (max-width: 980px) {
#logo {
    height: 60% !important;
    max-height: 60% !important;
    width: auto;
    max-width: 100% !important;
    }
}